Bug 111856 - [CI][RESUME] igt@gem* - timeout - Received signal SIGQUIT
Summary: [CI][RESUME] igt@gem* - timeout - Received signal SIGQUIT
Status: RESOLVED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: DRI git
Hardware: Other All
: not set not set
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-29 20:06 UTC by Lakshmi
Modified: 2019-10-16 10:32 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lakshmi 2019-09-29 20:06:25 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6967/re-tgl1-display/igt@gem_linear_blits@interruptible.html

Starting subtest: interruptible
Received signal SIGQUIT.
Stack trace: 
 #0 [fatal_sig_handler+0xd6]
 #1 [killpg+0x40]
 #2 [ioctl+0x7]
 #3 [drmIoctl+0x28]
 #4 [__gem_execbuf+0x12]
 #5 [gem_execbuf+0x9]
 #6 [copy+0x24d]
 #7 [run_test+0x2dc]
 #8 [__real_main223+0x12a]
 #9 [main+0x27]
 #10 [__libc_start_main+0xe7]
 #11 [_start+0x2a]
Comment 2 Chris Wilson 2019-10-04 16:13:23 UTC
commit 7e8057626640cfedbae000c5032be32269713687
Author: Chris Wilson <chris@chris-wilson.co.uk>
Date:   Fri Oct 4 14:40:02 2019 +0100

    drm/i915: Drop struct_mutex from around i915_retire_requests()
Comment 3 Martin Peres 2019-10-16 10:32:15 UTC
This was seen 5 times per run for 3 runs in a row, then nothing for 2 runs. That's sufficient data to prove this is fixed. Thanks!
Comment 4 CI Bug Log 2019-10-16 10:32:23 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.